/*---------------------------------------------------------------------------------

 Theme Name:   Revolt Underground
 Theme URI:    https://www.revoltunderground.com.au
 Description:  Child Theme for Revolt Underground 2019
 Author:       Revolt Underground
 Author URI:   https://www.revoltunderground.com.au
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

@media only screen and (max-width: 980px) {
.two-columns .et_pb_column
	{
	width: 50%!important;
}
}
	@media only screen and (max-width: 479px) {
.two-columns .et_pb_column
	{
	width: 50%!important;
}
}
@media only screen and (max-width: 980px) {
.three-columns .et_pb_column
	{
	width: 33%!important;
}
}
	@media only screen and (max-width: 479px) {
.three-columns .et_pb_column
	{
	width: 33%!important;
}
}
/*------------------------------------------------*/
/*---------------[GQ BLURB FLOAT]-----------------*/
/*------------------------------------------------*/
 
 
    .gq-blurb-hover .et_pb_main_blurb_image {
            padding: 0px;
			margin-bottom: 5px;
            -webkit-transition: all .3s ease-out;
            -moz-transition: all 0.3s ease-out;
            -ms-transition: all 0.3s ease-out;
            -o-transition: all 0.3s ease-out;
            transition: all 0.3s ease-out;}
 
    .gq-blurb-hover .et_pb_main_blurb_image:before {
            pointer-events: none;
            position: absolute;
            z-index: -1;
            content: '';
            top: 100%;
            left: 5%;
            height: 10px;
            width: 80%;
            opacity: 0;
							;
            -webkit-transition: all .3s ease-out;
            -moz-transition: all 0.3s ease-out;
            -ms-transition: all 0.3s ease-out;
            -o-transition: all 0.3s ease-out;
            transition: all 0.3s ease-out;}
 
    .gq-blurb-hover .et_pb_main_blurb_image:hover {
            -webkit-transform: translateY(-7px);
            transform: translateY(-7px);
}
    .gq-blurb-hover .et_pb_main_blurb_image:hover:before {
        opacity:1;
        top: 100%;
            height: 15px;
}
#footer-bottom {display:none;
}